Bug 848236 - [abrt]: WARNING: at lib/list_debug.c:55 __list_del_entry+0xa1/0xd0()
[abrt]: WARNING: at lib/list_debug.c:55 __list_del_entry+0xa1/0xd0()
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:dfd1b41e1ad0acbebb43c21aa07...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-14 21:16 EDT by Lewis Smith
Modified: 2013-02-26 10:18 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-26 10:18:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lewis Smith 2012-08-14 21:16:23 EDT
libreport version: 2.0.10
cmdline:        BOOT_IMAGE=/vmlinuz-3.4.7-1.fc16.x86_64 root=/dev/mapper/vg_lousfedora-lv_root ro rd.md=0 rd.dm=0 rd.lvm.lv=vg_lousfedora/lv_swap KEYTABLE=us quiet SYSFONT=latarcyrheb-sun16 rhgb rd.luks=0 rd.lvm.lv=vg_lousfedora/lv_root LANG=en_US.UTF-8

backtrace:
:WARNING: at lib/list_debug.c:55 __list_del_entry+0xa1/0xd0()
:Hardware name: To be filled by O.E.M.
:list_del corruption. prev->next should be ffff8803e219dd20, but was ffff8803d8ffb920
:Modules linked in: tcp_lp be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i 8021q fcoe libfcoe libfc libcxgbi lockd cxgb3 mdio scsi_transport_fc scsi_tgt ib_iser garp stp llc rdma_cm ib_cm iw_cm ib_sa ib_mad ib_core ib_addr iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi nf_conntrack_ipv4 ip6t_REJECT nf_defrag_ipv4 nf_conntrack_ipv6 nf_defrag_ipv6 xt_state nf_conntrack ip6table_filter ip6_tables snd_hda_codec_hdmi snd_hda_codec_realtek snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm r8169 snd_timer snd sp5100_tco mii soundcore snd_page_alloc eeepc_wmi edac_core asus_wmi k10temp i2c_piix4 edac_mce_amd fam15h_power serio_raw sparse_keymap rfkill microcode joydev uinput binfmt_misc sunrpc crc32c_intel firewire_ohci firewire_core ghash_clmulni_intel crc_itu_t hid_logitech_dj mxm_wmi wmi radeon ttm drm_kms_helper drm i2c_algo_bit i2c_core [last unloaded: scsi_wait_scan]
:Pid: 1317, comm: X Tainted: G        W    3.4.7-1.fc16.x86_64 #1
:Call Trace:
: [<ffffffff8105808f>] warn_slowpath_common+0x7f/0xc0
: [<ffffffff81058186>] warn_slowpath_fmt+0x46/0x50
: [<ffffffff815892b4>] ? unix_stream_recvmsg+0x744/0x820
: [<ffffffff812d6ef1>] __list_del_entry+0xa1/0xd0
: [<ffffffffa0073234>] ttm_bo_del_from_lru+0x64/0x90 [ttm]
: [<ffffffffa00739e5>] ttm_bo_reserve+0x65/0xa0 [ttm]
: [<ffffffffa00b6b3f>] radeon_bo_reserve+0x2f/0x70 [radeon]
: [<ffffffffa00c7951>] radeon_gem_object_close+0x61/0xf0 [radeon]
: [<ffffffffa001cec5>] drm_gem_handle_delete+0x95/0x120 [drm]
: [<ffffffffa001d478>] drm_gem_close_ioctl+0x28/0x30 [drm]
: [<ffffffffa001b3cc>] drm_ioctl+0x47c/0x540 [drm]
: [<ffffffffa001d450>] ? drm_gem_destroy+0x60/0x60 [drm]
: [<ffffffff8118338a>] ? do_sync_read+0xda/0x120
: [<ffffffff811953d8>] do_vfs_ioctl+0x98/0x550
: [<ffffffff81195921>] sys_ioctl+0x91/0xa0
: [<ffffffff816047e9>] system_call_fastpath+0x16/0x1b
Comment 1 Lewis Smith 2012-08-15 15:36:01 EDT
Does this mean I need other drivers for my card?
Comment 2 Fedora End Of Life 2013-01-16 16:06:48 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora End Of Life 2013-02-26 10:18:08 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.